Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://omnicommerce.sg/api/v1/merchants/{merchantId}/manifest
const options = {method: 'GET'}; fetch('https://omnicommerce.sg/api/v1/merchants/{merchantId}/manifest', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://omnicommerce.sg/api/v1/merchants/{merchantId}/manifest" response = requests.get(url) print(response.text)
{ "ok": true, "apiVersion": "merchant_manifest_v1" }
Return machine-readable capability and endpoint metadata for a single public merchant.
Success